/*
 Theme Name:   GeneratePress PCWC
 Theme URI:    http://generatepress.com
 Description:  Redesign for Peter Cowan Writer Centre
 Author:       Cielo Paloma
 Author URI:   http://cielocontents.com
 Template:     generatepress
 Version:      0.1
 Tags: Peter Cowan Writers Centre, Australian Writing Centres, Australian Writing Workshops, Australian Writing Competitions, Perth Writing Centres, Western Australia Writing Centres, Northern Writers Australia
*/

.widget-title {margin-bottom: 5px;}

.widget ul {
      margin-left: 20px;
}

.metaslider {
    background: #fff;
    padding-top: 15px;
    padding-bottom: 10px;
}

.rpwe-block a{
	background: none !important;
	clear: none;
	margin-bottom: 0 !important;
	margin-top: 0 !important;
	font-weight: 400;
	font-size: 16px !important;
	line-height: 1.5em;
}

.rpwe-summary {
	font-size: 15px !important;

}

.type-post:nth-child(even) .inside-article {
      background: #FFFFF0;
}

.type-post:nth-child(odd) .inside-article {
      background: #F5F5F5;
}

.page-id-888 .inside-article {
      background-color: transparent;
}

.swpm-login-form input, {
    width: auto;
    align: center;
}

.ABN-PCWC {
      font-size: 13px;
      padding-left: 50px;
}

.site-footer .footer-widgets-container .inside-footer-widgets {
    margin-left: 0;
}
